
/* STYLE 2 */

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	width: 100%;
	max-width: 100%;
	height: unset;
	padding-right: 0;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #bh-sl-map {
	width: 100%;
	max-width: 100%;
	float: unset;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container {
	display: flex;
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 30px;
	margin-right: 0 !important;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
	width: calc(33.33% - 40px);
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	padding-top: 60px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex {
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(2) {
	width: 100%;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1em 0;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(1) {
	max-width: 100%;
	min-width: unset;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo {
	min-width: unset;
	max-width: unset;
	min-height: unset;
	padding-bottom: 56.25%;
	margin-bottom: 20px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details:not(.social-icons) {
	width: 49%;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
	margin-top: 10px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
	object-fit: cover;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map {
	height: 540px !important;
}
#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
    overflow: unset;
}

.each-details.lunch-hours p {
    font-size: 16px;
    line-height: 1.5;
}

@media (max-width: 1680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(32.33% - 14px);
	}
}
@media (max-width: 1380px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		/* width: calc(49% - 14px); */
	}
}
@media (max-width: 1080px) {

    #ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
        margin: 0 !important;
        justify-content: center;
    }
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: 47%;
		margin: 0 !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details:not(.social-icons) {
		width: 100%;
	}
	.bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
		margin-left: 0;
		margin-bottom: 0 !important;
	}
}
@media (max-width: 991px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] {
		padding-bottom: 200px;
	}
}
@media (max-width: 680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: 100%;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
		padding-top: 0;
	}
}